Kerbal Space Program - Bug #18045

Vessel explodes on loading the mission "Meet Me in Zero G"
03/14/2018 10:23 PM - versvisa

Status: Closed Start date: 03/14/2018
Severity: Normal % Done: 100%
Assignee:

Category: Application

Target version: 1.4.3

Version: 1.41 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Making History

Description

After loading the mission "Meet Me in Zero G" the vessel seems to spawn underground between the VAB and the Launchpad. It
explodes a second later.

https://i.imgur.com/QPuEphc.jpg

History

#1 - 03/29/2018 10:15 AM - Squelch

- Status changed from New to Ready to Test
- Target version set to 1.4.2

- % Done changed from 0 to 80

- Expansion deleted (Core Game)

#2 - 04/26/2018 10:38 PM - Squelch

- Target version changed from 1.4.2 to 1.4.3

Further improvements have been made to mitigate this.

#3 - 07/25/2019 12:01 AM - chris.fulton
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100

#4 - 07/25/2019 12:01 AM - chris.fulton

- Status changed from Resolved to Closed
